/*==================== Global ========================*/
body {
	background: #7ec8e1;
	background-image: url(../images/bgd.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
 	background-position: center top;
	margin: 0;
	padding: 0;
	text-align: center;
}

.chillmain #container {
	width: 999px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
    color: #606060;
    line-height: 21px;
}
.chillmain #header {
	background: #ffffff; 
	padding: 0 0 0 0;
}
.chillmain #header h1 {
	margin: 0;
	padding: 10px 0;
}
.chillmain #banner {
	margin: 0; 
	padding: 0 0 0 0;
	align: center;
}
.chillmain #menu {
	margin: 0; 
	padding: 0 0 0 0;
	height: 80px;
}
.chillmain #mainContent {
	padding: 0 18px;
	background: #ffffff;
}
.footer {
	padding: 18px 10px 18px 18px;
	background:#ffffff;
}
.footer p {
	margin: 0;
	padding: 10px 0;
}
.space {
	margin: 0;
	padding: 0 0 0 0;
	background: none;
}

#mainContent p {
	color: #5b6d6f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
}

H1 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #217ef1;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #193a63;
	font-size: 21px;
	font-weight: bold;
	line-height:24px;
	margin-top: 20px;
	margin-bottom: 10px;
}

H3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #22a5dd;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

H4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
}

P {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}

A {
	text-decoration: none;
}

UL {
	font-family: arial, helvetica, tahoma, sans-serif;
	color: #696969;
	font-size: 11px;
}

.dotpoint {
	font-family: Arial, Helvetica, sans-serif;
	color: #5b6d6f;
	font-size: 14px;
	font-weight: normal;
	line-height:24px;
}

.featureheading {
	font-family: Arial, Helvetica, sans-serif;
	color: #093977;
	font-size: 16px;
	font-weight: bold;
	line-height:21px;
}

/*==================== Footer ========================*/

.fcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #898989;
	line-height:18px;
}

.fcontent:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #898989;
	line-height:18px;
}

.fcontent:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #898989;
	line-height:18px;
}

.fcontent:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #ffffff;
	line-height:18px;
}

.fcontentno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #898989;
	line-height:18px;
}

.fcontenthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: bold;
	color: #4d4d4d;
	padding: 0 50px 0 0;
	
}

/*==================== On Screen Links ========================*/

.bluelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00a7dd;
	line-height: 21px;
}

.bluelink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00a7dd;
	line-height: 21px;
}

.bluelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00a7dd;
	line-height: 21px;
}

.bluelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
	text-decoration: underline;
}

.bluelink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000ff;
}

.bluelink2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000ff;
}

.bluelink2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000ff;
}

.bluelink2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

/*==================== Background Images ========================*/

.menubgd {
	background-image: url(../images/menu-bgd.gif);
	background-repeat: repeat-x;
 	background-position: left top;
}

.websitebgd {
	background-image: url(../images/website-bgd.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
	color: #5b6d6f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	padding: 55px 7px 0 7px;
}

.graphicbgd {
	background-image: url(../images/graphic-design-bgd.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
	color: #5b6d6f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	padding: 55px 7px 0 7px;
}

.logobgd {
	background-image: url(../images/logos-print-bgd.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
	color: #5b6d6f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	padding: 55px 7px 0 7px;
}

.formbgd {
	background-image: url(../images/request-quote-bgd.jpg);
	background-repeat: no-repeat;
 	background-position: left top;
}

/*==================== Background Colours ========================*/

.footerbgd {
	background-color:#191919;
}

.whitecontent {
	background-color:#ffffff;
}

.chart01 {
	background-color:#a4c9de;
}

.chart02 {
	background-color:#dadcdd;
}

/*==================== Form ========================*/

.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3F3F3F;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3F3F3F;
	line-height:12px;
}

.normaltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3F3F3F;
}

/*==================== Contact Page ========================*/

.greytext1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.greytext2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.bluelink3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000ff;
}

.bluelink3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000ff;
}

.bluelink3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000ff;
}

.bluelink3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}